Subject: bug#490: [devuan-dev] bug#490: gpsd: Current version of gpsd does not install /etc/init.d/gpsd and fails to start

From: Mark Hindley <[email-masked]>
Date: Mon, 13 Jul 2020 19:19:06 +0100

On Sun, Jul 12, 2020 at 02:48:03AM +0300, Boian Bonev wrote:
> Package: gpsd
> Version: 3.20-12
> Severity: grave
> Justification: renders package unusable
> 
> I suppose that the soltion is to fork the package. In case that is agreed
> upon, I can prepare the modified package and upload it somewhere...

Boian,

Thanks for this.

If you are prepared to fork an maintain a package that would be great.

In  the first instance I suggest you put it in your personal namespace on
https://git.devuan.org. Once we have reviewed it we can adopt it as an official
package.

You will find information about the Devuan packaging style here:
https://git.devuan.org/devuan/documentation/src/branch/master/maintainers

Thanks.

Mark